Bug 143844 - port www/photo_gallery
Summary: port www/photo_gallery
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-12 17:50 UTC by gebhart
Modified: 2010-02-25 08:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gebhart 2010-02-12 17:50:00 UTC
Port www/photo_gallery depends on apache with:

USE_APACHE=     1.3

But it also perfectly runs with Apache 2.0 and 2.2 , so I guess
that should be changed.

Fix: 

USE_APACHE=     1.3+

should do the job, IMHO.
How-To-Repeat: Install the port on a machine with apache2 or apache22 installed and it will
still insist to install apache 1.3.
Comment 1 Edwin Groothuis freebsd_committer 2010-02-12 17:50:10 UTC
Maintainer of www/photo_gallery,

Please note that PR ports/143844 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143844

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-12 17:50:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 bob 2010-02-12 18:03:12 UTC
On Feb 12, 2010, at 11:50 AM, Edwin Groothuis wrote:

> Maintainer of www/photo_gallery,
> 
> Please note that PR ports/143844 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143844
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 

 I approve the patch.
Comment 4 dfilter service freebsd_committer 2010-02-25 08:26:04 UTC
wen         2010-02-25 08:25:48 UTC

  FreeBSD ports repository

  Modified files:
    www/photo_gallery    Makefile 
  Log:
  - Make it run with Apache 2.0 and 2.2
  
  PR:             ports/143844
  Submitted by:   Ralf Gebhart <gebhart@secnetix.de>
  Approved by:    maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.8       +2 -2      ports/www/photo_gallery/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wen Heping freebsd_committer 2010-02-25 08:27:32 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!